#mainBackground {
    -fx-background-color: #858585;
}

.mainTitle {
    -fx-font-family: "BankGothic Lt BT";
    -fx-font-size: 36px;
}

.defaultButton {
    -fx-background-color: #858585;
}

.defaultButton:hover, .defaultButton:focused {
    -fx-background-color: #b2b2b2;
}

.defaultButton:pressed {
    -fx-background-color: #6b6b6b;
}

.borderlessTextArea {
    -fx-border-insets: 0;
    -fx-background-color: transparent, white, transparent, white;
}

.borderlessTextArea.docs .text {
    -fx-text-alignment: right;
}

.borderlessTextArea.syntax {
    -fx-font-weight: bold;
}

.borderlessTextArea.syntax .text {
    -fx-text-alignment: center;
}
